RubyGems Navigation menu

wcs 0.1.2

WCSTools wrapper for Ruby. Provides calculation and conversion of sky positions in astronomical coordinates.

Gemfile
          gem 'wcs', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install wcs
  
  
  
  
  
  
  

Authors:

  • Masahiro TANAKA

Owners:

Licenses:

  • LGPL

Total downloads 1,684

For this version 603

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - June 3, 2013 (71 KB)
  2. 0.1.1 - May 23, 2013 (70.5 KB)
  3. 0.1.0 - May 23, 2013 (70.5 KB)

Development Dependencies: